.header-top-bar{display:none}
.navbar-nav .nav-item .nav-link{font-size: 16px; font-weight: 300; padding-left:10px !important; padding-right:10px !important;;}
nav.navbar{padding:15px;}
.navbar-brand{margin: 0 auto;}
.widget-wrapper-top {margin-top: 155px;}
.navbar-toggler{position: absolute; top: 37px; left: 200px; z-index:100;}
.navbar-collapse{position: absolute; background: #fff; width: 100%; left: 0; padding: 0px 200px; top: 90px;}
.navbar-collapse .child-menu{float: left; width: auto;}
.navbar-nav{display: table; padding-top: 20px; padding-bottom: 0px;}
.navbar-nav .dropdown-menu{position: absolute;}

footer.footer{padding:40px;}
.footer .new-footer{max-width: 1100px; margin: 0 auto;}
.footer .col-md-4{padding:10px;}
.footer .heading{font-size: 18px; font-weight: 300; margin-bottom:25px;}
.footer .text{color: #bbbbbb; font-family: 'Lora'; font-size: 1.25em; font-style: italic; line-height: 1.5 !important;}
.footer .social-icon-section{margin-bottom: 15px;}
.footer .social-icon-section a{font-size:20px;}
.footer .text-2{font-size: 13px; font-weight: 300;}
.footer .join-now{background: #bbbbbb !important; color: #666666 !important; border: 2px solid #bbbbbb !important; padding: 12px 20px; text-transform: uppercase; display: table; margin-top: 15px;}

@media screen and (max-width: 1280px) and (min-width: 1150px){
	.navbar-toggler{left:130px;}
	.navbar-collapse{padding: 0px 130px;}
}

@media screen and (max-width: 1149px) and (min-width: 1024px){
	.navbar-toggler{left:80px;}
	.navbar-collapse{padding: 0px 80px;}
}

@media screen and (min-width: 991px) and (max-width: 1023px ) {
	.navbar-toggler{left:80px;}
	.navbar-nav{padding-top: 10px;}
	div#navbarDefault{background-color: #fff; box-shadow:unset; overflow: visible;}
}

@media screen and (min-width: 768px) and (max-width: 990px) {
	.navbar-toggler{left:80px;}
	.navbar-nav{padding-top: 10px;}
	div#navbarDefault{background-color: #fff; box-shadow:unset; overflow: visible;}
	.navbar-nav .nav-item .nav-link{font-size: 14px; padding-left: 10px !important; padding-right: 10px !important;}
}

@media screen and (min-width: 540px) and (max-width: 767px) {
	.navbar-toggler{left:80px;}
	.navbar-nav{padding-top: 10px;}
	div#navbarDefault{background-color: #fff; box-shadow:unset; overflow: visible;}
	footer.footer{padding:10px;}
}

@media screen and (min-width: 300px) and (max-width: 539px) {
	.navbar-toggler{left:80px;}
	.navbar-nav{padding-top: 10px; width:100%}
	div#navbarDefault{background-color: #fff; box-shadow:unset; overflow: auto;}
	.widget-wrapper-top {margin-top: 110px;}
	.navbar-nav .nav-item .nav-link{text-align: left;}
	.navbar-collapse .child-menu {float: unset; width: 100%;}
	.navbar-nav .dropdown-menu {position: relative; border-radius: 0px; border-right: 0px; border-left: 0px;}
	footer.footer{padding:10px;}
}